%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%

% Capacitance of spherical capacitor

function C = capacitanceSphCapacitor(EPS,a,b)

C = 4*pi*EPS*a*b/(b-a);

return